# Get data freshness

MCP tool `get_data_freshness` on the server at https://tm-api.devinpearson.me/mcp

How current the data is: the latest club performance snapshot and the latest day of club changes, optionally for one district.

**Arguments**

- `district` (string, optional): District, e.g. "74"

**Example call**

```bash
curl -X POST "https://tm-api.devinpearson.me/mcp" \
  -H "Content-Type: application/json" \
  -H "Accept: application/json, text/event-stream" \
  -d '{"jsonrpc":"2.0","id":1,"method":"tools/call","params":{"name":"get_data_freshness","arguments":{}}}'
```
